---
title: Comply with CIS or DISA STIG on Ubuntu 20.04 with Ubuntu Security Guide
--- 

## Introduction

Security Technical Implementation Guides, such as the [CIS benchmark](https://ubuntu.com/security/cis) or [DISA-STIG](https://ubuntu.com/security/disa-stig), contain hundreds of configuration recommendations, making manually hardening and auditing a Linux system time-consuming. The Ubuntu Security Guide (USG) is a new tool included with Ubuntu 20.04 LTS that significantly enhances the usability of hardening and auditing while also allowing for environment-specific changes. More information on hardening and auditing with usg can be found in the sections that follow.

In this tutorial, we will learn how to audit using the CIS benchmark or DISA-STIG on Ubuntu 20.04 LTS computers while subscribed to [Ubuntu Advantage](https://ubuntu.com/support) or Ubuntu Pro.

## Next Steps

Let's follow the [Official Tutorial](https://ubuntu.com/tutorials/comply-with-cis-or-disa-stig-on-ubuntu) from Ubuntu to achieve our goals.
